Page MenuHomePhabricator

Added XToolchainBuilder to build cross toolchains.
ClosedPublic

Authored by aorlov on Nov 8 2019, 8:30 PM.

Details

Summary

The factory provides build steps to build host-side tools and then cross-build target libraries.

Only host-side tests are executed yet.
The factory will be later expanded to also run remote tests.

Diff Detail

Event Timeline

aorlov created this revision.Nov 8 2019, 8:30 PM
vvereschaka accepted this revision.Nov 10 2019, 8:12 PM
This revision is now accepted and ready to land.Nov 10 2019, 8:12 PM
andreil99 accepted this revision.Nov 11 2019, 10:58 AM

Thanks, Alex!

This revision was automatically updated to reflect the committed changes.